/* COLOR REFERENCE

Lt Grey #DCDCDC

Blue #4f99ff

*/


/* RESET */

body, div, dl, dt, dd, ul, ol, li,
h1, h2, h3, h4, h5, h6,
pre, form, fieldset, input, textarea,
p, blockquote, th, td {
  margin: 0;
  padding: 0;
  font-family: Arial, Helvetica, Sans;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

fieldset, img {
  border: 0;
}

address, caption, cite, dfn, th, var {
  font-style: normal;
  font-weight: normal;
}

caption, th {
  text-align: left;
}

h1, h2, h3, h4, h5, h6 {
  font-family: 'OpenSansRegular';
  //font-size: 100%;
  font-weight: normal;
  color: #666666;
  
}
q:before, q:after {
  content: '';
}

abbr, acronym {
  border: 0;
}



/**** LAYOUT  ****/

body{
	background-color: #fff;
	font-size:	62.5%;
}
	

.spacer {
	height:30px;
	background: none;
}

.spacer2 {
	height:45px;
	background: none;
}

.spacer3 {
	height:20px;
	background: none;
}



.spacerlineXXX {
	border-bottom: 1px #fff solid; 
	height:30px;
	background: none;
}

.spacertopline {
	border-top: 1px #ddd solid; 
	height:10px;
	background: none;
}


.blue{
	color: #4f99ff;
	}

.line{
	color: #4f99ff;
	//text-decoration: underline;
	border-bottom: 1px solid #4f99ff;
	padding-bottom: 1px;
			opacity:0.6;
		filter:alpha(opacity=60); /* For IE8 and earlier */
	}
	
	
/* Images */

img.banner{
margin-bottom: 30px;}

/* Carousel*/


#wrapper {
	background-color: #fff;
	width: 100%;
	height: 510px;
	//margin-top: -150px;
	overflow: hidden;
	position: absolute;
	//top: 300px;
	left: 0;
}

#middle {
	margin-top: 550px;
}

#gallery {
	//margin-top: 20px;
}

#fleet {
	margin-top: 50px;
	background-color: #6F6E6E;
}


#footer {
	margin-top: 0px;
	height: 360px;
	background-color: #666363;
}


#carousel img {
	display: block;
	float: left;
}


#prev, #next {
	background-color: rgba(255, 255, 255, 0.5);
	display: block;
	height: 510px;
	width: 50%;
	top: 0;
	position: absolute;
}

#prev:hover, #next:hover {
	background-color: #fff;
	background-color: rgba(255, 255, 255, 0.5);
}

#prev {
	left: -495px;
}

#next {
	right: -495px;
}







/* TYPOGRAPHY */

@font-face {
    font-family: 'OpenSansRegular';
    src: url('../fonts/OpenSans-Regular-webfont.eot');
    src: url('../fonts/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-Regular-webfont.woff') format('woff'),
         url('../fonts/OpenSans-Regular-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-Regular-webfont.svg#OpenSansRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansItalic';
    src: url('../fonts/OpenSans-Italic-webfont.eot');
    src: url('../fonts/OpenSans-Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-Italic-webfont.woff') format('woff'),
         url('../fonts/OpenSans-Italic-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-Italic-webfont.svg#OpenSansItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansBold';
    src: url('../fonts/OpenSans-Bold-webfont.eot');
    src: url('../fonts/OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-Bold-webfont.woff') format('woff'),
         url('../fonts/OpenSans-Bold-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-Bold-webfont.svg#OpenSansBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansBoldItalic';
    src: url('../fonts/OpenSans-BoldItalic-webfont.eot');
    src: url('../fonts/OpenSans-BoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-BoldItalic-webfont.woff') format('woff'),
         url('../fonts/OpenSans-BoldItalic-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-BoldItalic-webfont.svg#OpenSansBoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}




a{			color: #666;
			font-family: 'OpenSansRegular';
			font-weight: normal;
			text-decoration: none;
}

a:visited{	color: #999;
			text-decoration: none;
}

a:hover {	color: #4f99ff;
			text-decoration: none;
}


#fleet a{	color: #ccc;
			font-family: 'OpenSansBold';
			font-weight: normal;
			text-decoration: none;
}

#fleet a:visited{	color: #ccc;
			text-decoration: none;
}

#fleet a:hover {	color: #4f99ff;
			text-decoration: none;
}



h1{
		font-size: 2.4em;
		//margin-bottom: 10px;

}


h2{
		font-size: 4em;
		margin-bottom: 10px;
}

h3{
		font-size: 4em;
		margin-bottom: 10px;
		color: #fff;
}


h4 {	font-size: 3em;
		line-height: 1.2;
		font-family: Georgia, Times, "Times New Roman", serif;
		color: #4f99ff;
		text-align: center;}
		
		
h5 {	font-size: 1.6em;
		font-family: 'OpenSansBold';
		color: black;
		margin-bottom: 5px;
		}



p.big {	font-family: Georgia, Times, "Times New Roman", serif;
		font-size: 2.4em;
		line-height: 1.4;
		color: #4f99ff;
		margin-bottom: 10px;
}


p.bigfooter {	font-family: Georgia, Times, "Times New Roman", serif;
		font-size: 2.4em;
		line-height: 1.4;
		color: #fff;
		margin-bottom: 10px;
}

#footer a {	font-family: Georgia, Times, "Times New Roman", serif;
		color: #333; text-decoration: none;
		}
		
		#footer a:hover {	font-family: Georgia, Times, "Times New Roman", serif;
		color: #333; text-decoration: underline;

}

p.header {	
		font-family: 'OpenSansRegular';
		font-size: 1.2em;	
		line-height: 1.4;
		color: #666;
}

p.fleet {	
		font-family: Georgia, Times, "Times New Roman", serif;
		font-size: 1.8em;
		line-height: 2;
		color: #fff;
}

p.footer {	
		font-family: 'OpenSansRegular';
		font-size: 1.6em;
		line-height: 1.5;
		color: #fff;
}

p.footerbold {	
		font-family: 'OpenSansBold';
		font-size: 1.6em;
		line-height: 1.5;
		color: #fff;
}

p.gallery {	
		font-family: Georgia, Times, "Times New Roman", serif;
		font-size: 1.6em;
		line-height: 1.4;
		margin-bottom: 10px;
		color: #666;
}

p.galleryit {	
		font-family: Georgia, Times, "Times New Roman", serif;
		font-style: italic;
		font-size: 1.6em;
		line-height: 1.4;
		margin-bottom: 10px;
		color: #666;
}
p.regular {	
		font-family: Georgia, Times, "Times New Roman", serif;
		font-size: 1.6em;
		line-height: 1.5;
		color: #666;
		margin-bottom: 10px;
}

p.smallprint {	
		font-family: 'OpenSansBold';
		font-size: 1.2em;
		line-height: 1.5;
		color: #fff;
		margin: 20px 60px 10px 0px;
}

p.smallprintdk {	
		font-family: 'OpenSansRegular';
		font-size: 1.5em;
		line-height: 1.2;
		color: #666;
		margin: 20px 0;
		text-align: center;
}


ul.topnav {
	margin: 5px 0 0 0;
	padding: 0px;
}


ul.topnav li {
	font: normal 1.2em 'OpenSansRegular';
	list-style: none;
	float: left;
	margin-right: 20px;
	color: #666666;
}

ul.events
{
	list-style-image: url('../images/bluestar.png');
	font: normal 1.6em 'OpenSansRegular';
	line-height: 1.5;
	margin: 5px 0 0 20px;
	padding: 0px;
}

ul.events li {
	float: none;
	margin-right: 40px;
	color: #666666;
}

 div#centerdiv {
        width: 830px;
        text-align: center;
        //border: 1px solid red;
    }

ul.gallerytags {
	margin: 5px 0 0 0;
	padding: 0px;
}


ul.gallerytags li {
		font-size: 2em;
		font-family: Georgia, Times, "Times New Roman", serif;
		font-style: italic;
		color: #666;
		list-style: none;
		display: inline;
        text-align: center;
		margin:0 10px 0 10px;
}

ul.gallerytags a {
		font-family: Georgia, Times, "Times New Roman", serif;
		color: #666;
		opacity:0.6;
		filter:alpha(opacity=60); /* For IE8 and earlier */
}

ul.gallerytags a:hover {
		opacity:1.0;
		filter:alpha(opacity=100); /* For IE8 and earlier */
}

ul.gallerytags a:visited {
		opacity:1.0;
		filter:alpha(opacity=100); /* For IE8 and earlier */
		color: #666;
}


.button a { 
		display: block;
		margin-top: 40px; 
		width: 200px; 
		height: 60px; 
		background: transparent url('../images/button.png') no-repeat; 
}


.button a:hover { 
		background-position: -200px 0;
		background: transparent url('../images/button_hover.png') no-repeat;
}

#mercfleet {padding-top: 6px; padding-bottom: 32px;}